@import "./../ui/zsDropdownMenu/dropdown-menu";

.contextual-setting-list {
	margin: 0;
	padding: 0;
}

.contextual-setting-text {
	@extend .popup-menu-list-item-button;
  &:hover,
	&:focus{
		background: #fff;
		outline-width: 0;
	}
  font-weight: 800;
  border-top: 1px solid $light-grey;
  margin-top: 10px;
  padding-top: 10px;
}

.contextual-setting {
	@extend .popup-menu-list-item;
}

.contextual-setting-button {
	@extend .popup-menu-list-item-button;
	color:#000;
		&:hover{
			color:#555;
		}
}
